<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls4406m100" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar líneas de entrega reales de orden de venta (tdsls4406m100)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><List><ListIntro> 
                                 Utilice esta sesión para listar una de las siguientes órdenes de venta:</ListIntro>
				<ListItem>Líneas de entrega reales (resumen)</ListItem>
				<ListItem>Líneas de entrega reales (detalles)</ListItem>
				<ListItem>Líneas de factura de orden de venta por línea de entrega</ListItem>
				<ListItem>Líneas de factura de orden de venta por partner receptor</ListItem>
			</List>
			<Paragraph class="Default">Puede realizar la selección después de hacer clic en el botón Listar.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000418" role="manual">Aprobación del cliente</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="print.cogs.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Costo de mercancías vendidas</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se lista la información de <Link href="/baanerp/tp/glossary/glossary#000327" role="glossary" Update="No">costo de mercancías vendidas (COGS)</Link> para cada línea.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.discount.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descuentos</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se lista información de descuento para cada línea.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.serials.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Lotes y números de serie</Title>
			</Header>
			<FuncDesc> 
                              Si esta casilla de verificación está seleccionada, se lista información de conjunto de lote y número de serie para cada línea.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
